﻿.background {
    background-image: url("/images/login_background.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

html, body, form {
    margin: 0;
    padding: 0;
    height: 100%;
}

.login-title {
    color: var(--brand-dark);
}

.terms-link {
    color: var(--brand-dark);
    font-size: 0.7rem;
}

.terms-link:hover {
    color: var(--brand-mid);
}
